Data Structures | Typedefs

# demands.cpp File Reference

Definition of demand calculating link graph handler. More...

`#include "../stdafx.h"`
`#include "demands.h"`
`#include <list>`

Go to the source code of this file.

## Data Structures
class | Scaler
| Scale various things according to symmetric/asymmetric distribution. More...
class | SymmetricScaler
| Scaler for symmetric distribution. More...
class | AsymmetricScaler
| A scaler for asymmetric distribution. More...
## Typedefs
typedef std::list< NodeID > | NodeList

## Detailed Description

Definition of demand calculating link graph handler.

Definition in file demands.cpp.